<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%ld card already exists and will be updated.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards_already_exist@ and will be updated.</string>
		<key>x_cards_already_exist_and_will_be_updated</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 card already exists and will be updated.</string>
			<key>other</key>
			<string>%ld cards already exist and will be updated.</string>
			<key>zero</key>
			<string>0 cards already exist and will be updated.</string>
		</dict>
	</dict>
	<key>%ld cards</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards@</string>
		<key>x_cards</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 scheda</string>
			<key>other</key>
			<string>%ld schede</string>
			<key>zero</key>
			<string>Nessuna scheda</string>
		</dict>
	</dict>
	<key>%ld cards found</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards@ found</string>
		<key>x_cards</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 scheda</string>
			<key>other</key>
			<string>%ld schede</string>
			<key>zero</key>
			<string>Nessuna scheda</string>
		</dict>
	</dict>
	<key>%ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 giorno</string>
			<key>other</key>
			<string>%ld giorni</string>
			<key>zero</key>
			<string>0 giorni</string>
		</dict>
	</dict>
	<key>%ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 mese</string>
			<key>other</key>
			<string>%ld mesi</string>
			<key>zero</key>
			<string>0 mesi</string>
		</dict>
	</dict>
	<key>%ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 settimana</string>
			<key>other</key>
			<string>%ld settimane</string>
			<key>zero</key>
			<string>0 settimane</string>
		</dict>
	</dict>
	<key>%ld years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 anno</string>
			<key>other</key>
			<string>%ld anni</string>
			<key>zero</key>
			<string>0 anni</string>
		</dict>
	</dict>
	<key>%ld years ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years@ fa</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 anno</string>
			<key>other</key>
			<string>%ld anni</string>
			<key>zero</key>
			<string>0 anni</string>
		</dict>
	</dict>
	<key>%ld years old</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years@ old</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 anno</string>
			<key>other</key>
			<string>%ld anni</string>
			<key>zero</key>
			<string>0 anni</string>
		</dict>
	</dict>
	<key>%lu contacts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_contacts@</string>
		<key>x_contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 contatto</string>
			<key>other</key>
			<string>%lu contatti</string>
			<key>zero</key>
			<string>0 contatti</string>
		</dict>
	</dict>
	<key>Days (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Giorno</string>
			<key>other</key>
			<string>Giorni</string>
			<key>zero</key>
			<string>Giorni</string>
		</dict>
	</dict>
	<key>Months (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Mese</string>
			<key>other</key>
			<string>Mesi</string>
			<key>zero</key>
			<string>Mesi</string>
		</dict>
	</dict>
	<key>Print %1$ld Selected Contacts…</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_selected_contacts@</string>
		<key>x_selected_contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Stampa il contatto selezionato…</string>
			<key>other</key>
			<string>Stampa i %1$ld contatti selezionati…</string>
			<key>zero</key>
			<string>Stampa…</string>
		</dict>
	</dict>
	<key>Weeks (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Settimana</string>
			<key>other</key>
			<string>Settimane</string>
			<key>zero</key>
			<string>Settimane</string>
		</dict>
	</dict>
	<key>Years (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Anno</string>
			<key>other</key>
			<string>Anni</string>
			<key>zero</key>
			<string>Anni</string>
		</dict>
	</dict>
	<key>days (relative, %ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>giorno</string>
			<key>other</key>
			<string>giorni</string>
			<key>zero</key>
			<string>giorni</string>
		</dict>
	</dict>
	<key>in %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>in %#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 giorno</string>
			<key>other</key>
			<string>%ld giorni</string>
			<key>zero</key>
			<string>0 giorni</string>
		</dict>
	</dict>
</dict>
</plist>
